DATABASE_URL='postgresql://neondb_owner:npg_Ssfy6HKO0cXI@ep-holy-glitter-a4hongg7-pooler.us-east-1.aws.neon.tech/iam-service?sslmode=require&channel_binding=require'
ENCRYPTION_KEY='460d261122522a6da8df4b9116a55d97432102a524cf055c04118265f0e51693'
JWT_SECRET='super-secret-jwt-key-for-local-dev-must-be-min-32-chars'
JWT_REFRESH_SECRET='super-secret-refresh-key-for-local-dev-must-be-min-32-chars'
JWT_ID_SECRET='super-secret-id-key-for-local-dev-must-be-min-32-chars'
NODE_ENV='development'
PORT=5001
